{% extends 'base.html.twig' %}

{% block title %}Adress{% endblock %}

{% block body %}
    <h1>Adress</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ adress.id }}</td>
            </tr>
            <tr>
                <th>Number</th>
                <td>{{ adress.number }}</td>
            </tr>
            <tr>
                <th>StreetType</th>
                <td>{{ adress.streetType }}</td>
            </tr>
            <tr>
                <th>StreetName</th>
                <td>{{ adress.streetName }}</td>
            </tr>
            <tr>
                <th>City</th>
                <td>{{ adress.city }}</td>
            </tr>
            <tr>
                <th>ZipCode</th>
                <td>{{ adress.zipCode }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_adress_index') }}">back to list</a>

    <a href="{{ path('app_adress_edit', {'id': adress.id}) }}">edit</a>

    {{ include('adress/_delete_form.html.twig') }}
{% endblock %}
